/** page_editor_view_new/website_data/122364/304854/15259054/51/160956874/7b26afc7b80d483bb4d9c25f4355440c/page_editor.css **/
#ioj3qz88d8{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ionbzdj1oh{position:relative;padding-right:0px;padding-left:0px;}#iog8vyt52e{position:relative;}#ion7blyv03g{position:relative;padding:25px;}#ioekyf603h{width:100%;margin-top:10px;margin-bottom:10px;}#io9tvvk87l{width:100%;margin-top:10px;margin-bottom:10px;}#io9foxlp9o{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ionq78q97f{postion:relative;}#iozqnb3jo3{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#iox2qemqdnl{z-index:auto;overflow:unset;}#ioroib7vtp{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iof7sc89wi{position:relative;height:30px;width:100%;}#iowpwq7q9v{position:relative;height:30px;width:100%;}#iozqnb3jo3:hover{background:rgba(255, 255, 255, 1);}#iof16k95f3g{z-index:auto;overflow:unset;}#iolics4fln{position:relative;z-index:auto;}#iovgkldbqo{z-index:auto;overflow:unset;}#iomc14inzt{position:relative;z-index:auto;}#io49o6fmr9{position:relative;z-index:auto;}#ioc1ds534f{position:relative;z-index:auto;}@media (max-width: 1024px){#ioj3qz88d8{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioj3qz88d8{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iowpwq7q9v{height:10px;}#iof7sc89wi{height:10px;}} /* 自定义样式start */#ionbzdj1oh {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ionbzdj1oh {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ionbzdj1oh {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */